CVE-2013-3530

2013-05-10T17:55:02
ID CVE-2013-3530
Type cve
Reporter NVD
Modified 2017-08-28T21:33:24

Description

SQL injection vulnerability in playlist.php in the Spiffy XSPF Player plugin 0.1 for WordPress allows remote attackers to execute arbitrary SQL commands via the playlist_id parameter.